Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Explorer plugin error

2011-01-04
2012-11-13
  • ivan cardenas
    ivan cardenas
    2011-01-04

    En la ultima version el plugin de explorer no me funciona y tuve q instalar el light explorer q si me funciona me gustaria saber si hay algun problema en la actualizacion pues despues de instalado el plugin no se deja abrir. Muchas gracias

     
  • cchris
    cchris
    2011-01-12

    Ya se reportaron estos problemas, que tendrían que escribir en el forum Explorer del proyecto npp-plugins.

    CChris